@charset "utf-8"; 
span.codedirection { unicode-bidi:bidi-override; direction: rtl; }

 .imagefloatright{
    margin:  5px   5px   5px  5px;
    float: right;    
	     }
      
      
      
      
      
.imagefloatleft{
    margin: 10px 10px  10px 10px;
    float: left;    
	border-style:outset;
	border-color: black;
	border-width:2px;
      }
   	img.centered {
		display: block;
		margin-left: auto;
		margin-right: auto;
		}   
      
      
.center {
	text-align: center; 
}

table.center {
   margin-left:auto; 
   margin-right:auto;
 }

 a {
  color:#1982D1;
   text-decoration: none;

}

a:hover {
  text-decoration: underline;
}

a:visited {
  color: #8AB099;
  color:#7F4560;
}

body {
  color: black;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
	margin: 0 auto;
}

h1 {
 	color: white;
	padding:3em;
	margin: 0em;
	font-family: Georgia, "Trebuchet MS";
  font-size: 200%;
  font-variant: small-caps;
  letter-spacing: 2px;
    line-height: 100%; 
 
}

h2 {
   color: #1982D1;
  font-family: Georgia, "Trebuchet MS";
  font-size: 200%;
  font-weight: normal;
  letter-spacing: 2px;
  line-height: 120%;
  margin-top: 1em;
  
}

h3 {
  clear: none;
  color: #1982D1;
  font-family: Georgia, "Trebuchet MS";
  font-size: 130%;
  font-weight: normal;
  margin-bottom: 0;
  margin-top: 1em;
}

h4 {clear: none; 
  font-size: 100%;
  margin-bottom: 0em;
}
ul.none {list-style-type: none}
pre {font-family:monaco, courier,  lucida;
 font-size: 110%;
	width: 90%;
	border: 4px solid #ccc;
 
}


input
	{
	background-color: #fffaf0; /* eg search box*/
	color: black;
	font-weight: bold;
	font-size: x-small;
}    

 .small {font-size: small;  font-weight: 500;  }
  .xsmall {font-size: x-small;  font-weight: 500;  }
    .xxsmall {font-size: xx-small;  font-weight: 500;  }
    .notes { 	font-family: "Times New Roman", Times, serif; 	font-size: 14px; 	line-height: normal; 	color: 003399; 	background-color: #FFFFCC; 	border: thin dotted #CCCCCC; 	padding: 5px; }  